Bug 1446305 - Reintroducing a standby node that has already be reintroduced causes failure
Summary: Reintroducing a standby node that has already be reintroduced causes failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: HA:black
Depends On: 1445841
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 15:52 UTC by Satoe Imaishi
Modified: 2017-06-28 15:01 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445841
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 20:45:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9a930ac96c2fb834588945b1fb7e2cb2cca2f64a

commit 9a930ac96c2fb834588945b1fb7e2cb2cca2f64a
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Apr 27 10:56:26 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 16:41:48 2017 -0400

    Merge pull request #142 from carbonin/stop_pg_and_repmgr_for_standby_config
    
    Stop the postgres and repmgr services before configuring a standby
    (cherry picked from commit 5bc6bb6f3aa34f822e7083a760b55e025262d577)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446305

 .../database_replication_standby.rb                | 12 ++++++++++++
 .../database_replication_standby_spec.rb           | 22 ++++++++++++++++++++++
 2 files changed, 34 insertions(+)

Comment 3 luke couzens 2017-06-09 09:52:55 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.